body
{
  font-family: Verdana, sans-serif;
  font-size: 14px;
  background: #000000;
}

a:link 
{
  color: #FFD328;
  text-decoration: none;
}
                      
a:visited 
{
  color: #FFD328;
  text-decoration: none;
}
                      
a:active 
{
  color: #000000;
  text-decoration: none;
}                                            
                      
a:hover 
{
  color: #FFFFFF;
  text-decoration: none;
}

a.menu:link 
{
  color: #FFD328;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
                      
a.menu:visited 
{
  color: #FFD328;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
                      
a.menu:active 
{
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}                                            
                      
a.menu:hover 
{
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

a.mi:link 
{
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
                      
a.mi:visited 
{
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
                      
a.mi:active 
{
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}                                            
                      
a.mi:hover 
{
  color: #5A585C;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

div.menu
{
  background: #FFD328;
  font-size: 12px;
  width: 252px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

h3
{
  font-size: 13px;
  margin: 5px;
}

div.info
{
  font-family: Verdana, sans-serif;
  font-style: normal;
  font-size: 12px;
  color: #FFD328;
  text-align: center;
  margin-top: 25px;   
}

span.images
{
  font-family: Verdana, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  margin: 5px;   
}

div.copyright
{
  font-family: Verdana, sans-serif;
  font-style: normal;
  font-size: 12px;
  color: #5A585C;
  text-align: center;   
}

input
{
  width: 150px;
}

span
{
  padding: 2px;
}

span:hover
{
  margin-top: 2px;
  padding: 2px;
  background-color: #5A585C;
}

span.act
{
  margin-top: 2px;
  padding: 2px;
  background-color: #FFD328;
  color: #000000;
}

h1
{
  font-family: "Courier New", Courier, monospace;
  color: #FFD328;
}

h3
{
  font-family: "Courier New", Courier, monospace;
  color: #FFD328;
  font-size: 20px;
}

h2
{
  font-family: Verdana, sans-serif;
  color: #FFFFFF;
  margin: 5px 5px;
}

td.text
{
  color: #FFFFFF;
  font-size: 14px;
}

td.head1
{
  background: #FFD328;
}

td.middle
{
  border-left: 1px #FFD328 solid;
  border-right: 1px #FFD328 solid;
  color: #FFFFFF;
  font-size: 14px;
}

div.colored
{
  color: #FFD328;
  font-size: 14px;
  font-weight: bold;
}

p.add
{
  color: #FFFFFF;
  font-size: 18px;
}

img {
  border: 0px #000000 solid;
}